Summary:		Python engine for OpenSync
Name:			libopensync-plugin-python
Version:		0.18
Release:		1
License:		GPL
Group:			Development/Libraries
Source:			%{name}-%{version}.tar.gz
BuildRoot:		%{_tmppath}/%{name}-%{version}
Requires:		glib2 libopensync python
BuildRequires:	glib2-devel libopensync-devel python-devel

%description
This engine allows OpenSync to use plugins written in the Python language.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}
rm -f %{buildroot}%{_libdir}/opensync/plugins/*.la

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/opensync/plugins/python_module.so
%dir %{_libdir}/opensync/python-plugins
%{_libdir}/opensync/python-plugins/sample.py

%changelog
* Fri May 13 2005 Pierre Ossman <drzeus@drzeus.cx> 0.17-1
- Initial package
